lndpriv/lndpriv: links for aptly-api-client

root/pypi aptly_api_client-0.2.0-py3-none-any.whl
root/pypi aptly_api_client-0.1.6-py3-none-any.whl
root/pypi aptly_api_client-0.1.5-py3-none-any.whl
root/pypi aptly_api_client-0.1.4-py3-none-any.whl
root/pypi aptly_api_client-0.1.3-py3-none-any.whl
root/pypi aptly_api_client-0.1.1-py3-none-any.whl
root/pypi aptly_api_client-0.1.0-py3-none-any.whl